#ad_t2, #ad_c1, #under_post_news, #ad_c2, #under_post_kb,#cnblogs_c1,#cnblogs_c2 {
  display: none;
}

      .navbar
      {
        position: absolute;
        left: -1000px;
      }

body
{
background:white;
}


#navCategory {    position: fixed;    right: 0;    top: 100px;    list-style: none;    z-index: 99999;}#navCategory > #mylist {    position: absolute;    background-color: white;    width: 32px;    left: -32px;    font-size: 30px;    font-weight: bold;    border-radius: 5px;    opacity: 0.8;}#navCategory > #myul {    background-color: white;    height: 400px;    width: 230px;    padding-top: 5px;    overflow: auto;    display: none;}#navCategory ul, #navCategory li {    list-style: none !important;    margin: 5px !important;}

#cb_post_title_url{font-size:35px;font-family:"Microsoft YaHei";text-align=center;}

#sideBar{visibility=none;}

